---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.23.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:38:14.458397'
uploaded: '2026-01-29T01:07:50.359295'
signed: '2026-01-29T01:08:03.106198'
released: '2026-01-29T19:11:34.034997'
artifacts:
metadata_updated: '2026-01-29T19:11:34.035342'
